Subject: Re: NS: ns-expand-space / slider in Preferences dialog not functional

From: Adrian Robert <[email-masked]>
Date: Wed, 4 Mar 2009 23:35:07 +0200

> Setting `ns-expand-space' doesn't work, and neither does changing its
> value via the slider the the preferences panel.
>
> Also, the doc string of the above variable says that one shouldn't set
> it directly - if so, how is one supposed to (programmatically) set  
> this?
> Studying the source code (nsterm.m:setValuesFromPanel), it seems to me
> that setting the value should work just fine (I even tried calling ns-
> save-preferences).

Emacs must be restarted, unfortunately.  It mentions this in the  
manual.  The variable doc string should be updated.